<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Model__c</fullName>
    <externalId>false</externalId>
    <label>Model</label>
    <required>false</required>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>VIP722</fullName>
                <default>false</default>
                <label>VIP722</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
